RSS   Vulnerabilities for 'Elfinder'   RSS

2013-06-24
 
CVE-2013-1972

CWE-79
 

 
Cross-site request forgery (CSRF) vulnerability in the elFinder file manager module 6.x-0.x before 6.x-0.8 and 7.x-0.x before 7.x-0.8 for Drupal allows remote attackers to hijack the authentication of unspecified victims to create, modify, or delete files via unknown vectors.

 


Copyright 2019, cxsecurity.com

 

Back to Top